name = "Forestry"
filename = "forestry_1.12.2-5.8.2.426.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9a64b9119bc0a53d393382fcaaa0a392fb5deec9"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6450115
project-id = 59751
